@charset "UTF-8";
/* メインカラー */
/* 枠のカラー */
/* カタログボタン
カラー */
#net_kids_goga_20260225 * {
  box-sizing: border-box;
}
#net_kids_goga_20260225 a {
  text-decoration: none;
}
#net_kids_goga_20260225 .pc {
  display: block;
}
#net_kids_goga_20260225 .sp {
  display: none;
}
#net_kids_goga_20260225 .category-nav-area {
  padding: 40px 20px 35px;
  text-align: center;
  background-image: url("/ec/shop//images/campaign/20260225_net_kids_goga/bg.png");
  background-position: center;
  background-size: cover;
  border-top: 3px solid #38601d;
}
#net_kids_goga_20260225 .category-nav-area .category-nav {
  display: grid;
}
#net_kids_goga_20260225 .category-nav-area .category-nav--repeat-pc3-sp2 {
  grid-template-columns: repeat(3, 1fr);
  gap: 7px;
}
#net_kids_goga_20260225 .category-nav-area .category-nav__list {
  position: relative;
  height: 62px;
  font-size: 18px;
  background: #fff;
  border: 2px solid #29540d;
  font-weight: bold;
}
#net_kids_goga_20260225 .category-nav-area .category-nav__list::after {
  position: absolute;
  top: 50%;
  right: 10px;
  display: block;
  width: 8px;
  height: 8px;
  margin-top: -5px;
  content: "";
  border-top: solid 2px #29540d;
  border-right: solid 2px #29540d;
  transform: rotate(45deg);
}
#net_kids_goga_20260225 .category-nav-area .category-nav__url {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding: 3px 25px 0 12px;
  font-size: 16px;
  line-height: 1.2;
  color: #29540d;
}
#net_kids_goga_20260225 .category-nav-area .category-nav .catalog a {
    background: url(../../../images/campaign/20260225_net_kids_goga/book.png);
    background-color: #29540d;
    background-repeat: no-repeat;
    background-position: calc(100% - 37px) 50%;
    background-size: 26px 18px;
    color: #fff;
}
#net_kids_goga_20260225 .category-nav-area .category-nav .catalog{
  border: none;
}
#net_kids_goga_20260225 .category-nav-area .category-nav .catalog::after {
  border: none;
}
#net_kids_goga_20260225 .category-nav-area .link_all {
  position: relative;
  display: inline-block;
  padding-right: 20px;
  margin: 30px 0 0;
  font-size: 16px;
  font-weight: bold;
  color: #29540d;
  border-bottom: solid 2px #29540d;
  transition: 0.4s;
}
#net_kids_goga_20260225 .category-nav-area .link_all::after {
  position: absolute;
  top: 27%;
  right: 4px;
  width: 6px;
  height: 6px;
  content: "";
  border-top: solid 2px #29540d;
  border-right: solid 2px #29540d;
  transform: rotate(45deg);
}
#net_kids_goga_20260225 .category-nav-area .end-txt {
  font-size: 20px;
  font-weight: bold;
  color: #85854b;
  text-align: center;
}


#net_kids_goga_20260225 .category-nav2 {
  margin-top: 9px;
}

#net_kids_goga_20260225 .category-nav2 .catalog a {
  background: url(../../../images/campaign/20260225_net_kids_goga/book.png);
    background-color: #29540d;
    background-repeat: no-repeat;
    background-position: calc(100% - 280px) 50%;
    background-size: 26px 18px;
    color: #fff;
}



#goods #net_kids_goga_20260225 .category-nav2 {
  margin-top: 6px;
}

#goods #net_kids_goga_20260225 .category-nav2 .category-nav__list::after {
  content: none;
}



#goods #net_kids_goga_20260225 * {
  box-sizing: border-box;
}
#goods #net_kids_goga_20260225 a:hover {
  opacity: 0.7;
}
#goods #net_kids_goga_20260225 img {
  width: 100%;
}
#goods #net_kids_goga_20260225 .pc {
  display: none;
}
#goods #net_kids_goga_20260225 .sp {
  display: block;
}
#goods #net_kids_goga_20260225 .category-nav-area {
  padding: 4.6vw 2vw 5vw;
}
#goods #net_kids_goga_20260225 .category-nav-area .category-nav {
  display: grid;
}
#goods #net_kids_goga_20260225 .category-nav-area .category-nav--repeat-pc3-sp2 {
  grid-template-columns: repeat(3, 1fr);
  gap: 5px;
}
#goods #net_kids_goga_20260225 .category-nav-area .category-nav__list {
  height: 13.33vw;
}
#goods #net_kids_goga_20260225 .category-nav-area .category-nav__list::after {
  right: 2vw;
  width: 1.333vw;
  height: 1.333vw;
  margin-top: -1vw;
}
#goods #net_kids_goga_20260225 .category-nav-area .category-nav__url {
  padding: 1.07vw 2.13vw 1.07vw 1.07vw;
  font-size: 2.93vw;
  line-height: 1.5;
  text-align: center;
  background-position: right 0.8vw center;
  background-size: 4vw;
}

#goods #net_kids_goga_20260225 .category-nav-area .category-nav__url {
  background-position:63% center;
}
#goods #net_kids_goga_20260225 .category-nav-area .category-nav .catalog a {
    background-position: 90% 50%;
    background-size: 5.533vw 3.8vw;
}
#goods #net_kids_goga_20260225 .category-nav-area .link_all {
  font-size: 3.73vw;
  margin: 20px 0 0 ;
}
#goods #net_kids_goga_20260225 .category-nav-area .end-txt {
  font-size: 4.27vw;
}


/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22../../scss/2025/pcsp_20260225_net_kids_goga.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22;AAWA;AAGA;AAGA;AAAA;AAOE;EACE;;AAGF;EACE;;AAGF;EACE;;AAGF;EACE;;AAGF;EACE;EACA;EACA;EACA;EACA;;AAIA;EACE;;AAGA;EACE;EACA;;AAGF;EACE;EACA;EACA;EACA;EACA;;AAEA;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAIJ;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAIA;EACE;EACA,kBA5EC;EA6ED;EACA;EACA;;AAGF;EACE;;AAON;EACE;EACA;EACA;EACA;EACA;EACA;EACA,OAxGE;EAyGF;EACA;;AAEA;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAMJ;EACE;EACA;EACA,OA9HE;EA+HF;;;AAYF;EACE;;AAIA;EACE;;AAIJ;EACE;;AAGF;EACE;;AAGF;EACE;;AAKF;EACE;;AAEA;EACE;;AAGA;EACE;EACA;;AAGF;EACE;;AAEA;EACE;EACA;EACA;EACA;;AAIJ;EACE;EACA;EACA;EACA;EACA;EACA;;AAIA;EACE;EACA;;AAON;EACE;;AAKF;EACE%22,%22file%22:%22pcsp_20260225_net_kids_goga.css%22%7D */
